body {
font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
}
.copy   {
	color: #fff;
	font-size: 9pt;
	text-decoration: none }
.descr     { color: #000; font-size: 10pt; font-family: Arial, Helvetica, Geneva, Verdana, Swiss, SunSans-Regular; text-align: justify; padding: 10pt }
.descr1 {
	color: #000;
	font-size: 10pt;

	padding-right: 10pt;
	padding-left: 10pt }
.global {
	color: #fff;
	font-weight: bold;
	font-size: 11px;
}
a.global {
	color: #fff;
	font-weight: bold;
	font-size: 11px;
	text-decoration: none
}
a.global:active {
	color: #fff;
	font-weight: bold;
	font-size: 11px;
text-decoration: underline }
a.global:visited {
	color: #fff;
	font-weight: bold;
	font-size: 11px;
	text-decoration: none }
a.global:hover {
	color: #fff;
	font-weight: bold;
	font-size: 11px;
	text-decoration: underline }
.descr_db {
	color: #000066;
	font-size: 10pt;
 }
.theader   {
	color: white;
	font-size: 10pt;
	font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }

a.theader   {
	color: #006;
	font-size: 10pt;
	text-decoration: none }
a.theader:active   {
	color: #006;
	font-size: 10pt;
	text-decoration: none }
a.theader:visited   {
	color: #006;
	font-size: 10pt;
	text-decoration: none }
a.theader:hover   {
	color: #006;
	font-size: 10pt;
	text-decoration: underline }
.format_label {
	color: black;
	font-size: 10pt;
	text-decoration: none }
.digits {
	color: black;
	font-size: 10pt;
	text-decoration: none }

.database   {

	color: #999;
	font-size: 10pt;
	text-decoration: none }
a.database   {
	font-weight: bold;
	text-decoration: none }
a.database:active  {
	font-weight: bold;
	text-decoration: none }
a.database:visited  {
	font-weight: bold;
	text-decoration: none }
a.database:hover  {
	color: #666;
	font-weight: bold;
	text-decoration: none }
.formloginlabel {
	color: #666;
	font-weight: bold;
	font-size: 9pt;
	font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
	text-decoration: none }
.button {
	color: white;
	font-size: 9pt;
	background-color: #69c }
.formlabel {
	color: #fff;
	font-weight: bold;
	font-size: 10pt;
	font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
	text-decoration: none }

.formlabel2 {
	color: #fff;
	font-size: 10pt;
	font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
	text-decoration: none }

.formlabel3 {
	color: #000;
	font-size: 10pt;
	font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
	text-decoration: none }

.download  {
	color: #336;
	font-size: 9pt;
 }
.toplink {
	color: white;
	font-weight: bold;
	font-size: 12pt;
	text-decoration: none }

.select {
	color: #000;
	font-size: 9pt;
	font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular }

a.switch {
color: #fff;
font-size: 7pt;
font-weight:bold;
font-family: Verdana, SunSans-Regular;
}

a.switch:active {
color: #fff;
font-size: 7pt;
font-weight:bold;
font-family: Verdana, SunSans-Regular;
}

a.switch:visited {
color: #fff;
font-size: 7pt;
font-weight:bold;
font-family: Verdana, SunSans-Regular;
}

div.topic {
padding-left: 10px
}

.spacer {
padding:3px;
}


   table.list {
   margin-left:20px;
   margin-top:20px;
   font:normal 10pt Verdana;
   border-left:1px solid #ddd;
   border-top:1px solid #ddd;
    border-collapse:collapse;
    width:auto;
   }
  table.list td {
   padding:2px;
   background-color:#fff;
   border-right:1px solid #ddd;
   border-bottom:1px solid #ddd;
  }

tr.m_hdr td {
 background-color:#6699cc;
 color:#fff;
 font-weight:bold;
 padding:4px 3px;
 border-right-color:#fff;
 border-bottom-width:3px;
}
table.list td.cntr_hdr {
 background-color:#eee;
 font-weight:bold;
}

table.list td.frmt_hdr {
font-weight:bold;
background-color:#eee;
color:#333;
font-size:11px;
}

.icons, .figures {
 text-align:center;
}
td.dbs {
 padding-left:40px;
}

td.dbs a {
 color:#006699;
 text-decoration:none;

}

td.dbs a:hover {
text-decoration:underline;
}

td.dblist {
background-color:#f5f5f5;
font:normal 12px Arial,sans-serif;
}

td.dblist h2 {
padding:0;
margin-bottom:10px;
}

.abbr {
color:#0099ff;
font:bold 10px Verdana;
}

td.dblist ul {
list-style-type:none;
margin:0;
padding:0;
margin-left:10px;
}

td.dblist ul li {
border-bottom:1px dashed #dedede;
}

td.dblist h2 {
font-size:12px;
font-weight:bold;
}
/*--------login links---------*/
ul.dblist {
list-style-type:none;
width:480px;
margin:0;
padding:0;
margin-bottom:50px;
margin-top:20px;
margin-left:10px;
}

ul.dblist li {
padding:0;
margin:0;
margin-bottom:5px;
border-bottom:1px dashed #ddd;
}
ul.dblist li div.dbitem {
float:left;
width:350px;
}

ul.dblist li div.dbitem a {
width:250px;
float:left;
display:block;
text-align:left;
text-decoration:none;
font:normal 12px Arial,sans-serif;
color:#006699;
}

ul.dblist li div.dbitem a:hover {
color:#ff6600;
text-decoration:underline;
}

ul.dblist .abbr {
width:95px;
float:left;
padding-right:5px;
font:bold 10px Verdana;
color:#0099ff;
text-align:right;
}

.baseName{
 font-size:12px;
 color:#336699;
 text-decoration:none;   
}
.baselink a{
 font-size:10px;
color:#336699;
text-decoration:none;
border:1px dotted #336699;
padding-left:2px;
padding-right:2px;    
 }
.baselink a:hover{
 font-size:10px;  
color:#ff6600;
text-decoration:underline;

}



.baselink{
 color:#336699;
 font-size:11px   
}
div.cpath {
margin-top:20px;
margin-left:20px;
font:bold 12px Verdana, sans-serif;
color:#0066cc;
}

div.cpath a {
color:#0066cc;
background:url(/images/r_arr_.gif) no-repeat right;
padding-right:15px;
margin-right:5px;
}

ul.trial_list {
list-style-type:none; font:12px Verdana, Arial, Helvetica, sans-serif; color:#000; border:1px solid #53B9DF; margin:0; padding:0; padding:5px; background-color:#f5f5f5
}

div#login_wrapper ul {
margin-top:0;
margin-bottom:0;
}
div#login_wrapper h2 {
margin:0;
margin-bottom:10px;
margin-top:10px;
margin-left:20px;
font:bold 12px Verdana;
color:#0066cc;
border-bottom:1px solid #ddd;
width:450px;
}


#fonForppv{
    background:url(/images/mess_bg.gif) repeat-x;
    font:normal 9pt Arial, Helvetica;
    color:#536699;
    padding-left:15px;
}




#fonForppv a:link {
    color: #369;
}

#fonForppv a:visited {
    color: #369;
}

#fonForppv a:hover {
    color: #369;
    text-decoration: underline;
}


#ppvname{
font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
text-decoration: none;
color: #336;
font-size: 9pt;
}

#ppvname sup{
 font-size: 8px;
}

.mainTitle{
    color: #0066CC;
    font: bold 22px Arial,Helvetica,sans-serif;

}

.subTitle {
    color: #0066CC;
    font: bold 20px Arial,Helvetica,sans-serif;
}
.descript {
    color: #000000;
    font-family: Arial,Helvetica,Geneva,Verdana,Swiss,SunSans-Regular,sans-serif;
    font-size: 11pt;
    text-align: justify;
}


.conteiner{
width:80%;
padding-left:20px;
}
 

